

/* TOP　お知らせ　共通 */

/* -------------------------------------

news
------------------------------------- */
.news{
    background-color: #fef6f0;
    padding-bottom: 104px;
}
.news__ttl{
    margin-bottom: 8px;
}
.news__list{
    margin-bottom: 30px;
}
.news__item{
    border-bottom: 1px solid #e6e6e6;
    padding-top: 23px;
    padding-bottom: 23px;
}
.news__item:first-child{
    padding-top: 0;
}
.top-news__list .news__item:last-child{
    border-bottom: none;
}
.news__link{
    position: relative;
}
.news__date{
    margin-bottom: 15px;
    max-width: 318px;
    display: block;
    font-size: 14px;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    line-height: 1.75;
    color: #fb8846;
    position: relative;
}
.news__date::after{
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 30px;
    height: 8px;
    background: url(../imgs/common/news_anc.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.news__txt{
    display: block;
    margin-top: 6px;
    font-size: 16px;
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 400;
}

.news__btn{
    width: 100%;
    max-width: 252px;
    margin: 0 auto;
    text-align: center;
    color: #4d4d4d;
    background-color: #ffb584;
    font-size: 14px;
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    padding: 13px 0;
    position: relative;
    transition: .3s;
}
.news__btn:hover{
    background: url(../imgs/index/menu_bg.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.news__btn::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 14px;
    width: 13px;
    height: 13px;
    background: url(../imgs/common/menu_anc.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
   transform: translateY(-50%) rotate(-90deg);
}


@media screen and (max-width: 750px) {
    .news__txt{
        font-size: 14px;
    }
}



/* -------------------------------------
アーカイブ
------------------------------------- */
.low .categoryWrap{
    padding-top: 40px;
}
.low .news {
    padding-bottom: 45px;
}

.low .news__wrap{
    min-height: 30vh;
}


/* -------------------------------------
シングル
------------------------------------- */


.single-news .news__ttl{
    margin-bottom: 30px;
}
.single-news__date{
    color: #fb8846;
    font-size: 14px;
    font-weight: 700;
    font-family: century-gothic, sans-serif;
    line-height: 1.75;
}
.single-news__ttl {
    font-size: 29px;
    font-weight: 700;
    line-height: 1.75;
}
.single-type1__fvImg{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 100%;
}

@media screen and (max-width: 750px) {
   .single-news__ttl{
    font-size: 24px;
   }
}



/* ページネーション */

ul.pagination {
  padding-top: 70px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
  text-align: center;
}

ul.pagination li {
  width: 28px;
  height: 28px;
  position: relative;
  border-bottom: none;
}

ul.pagination li a {
    color: #fb8846;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  /* background-color: #ffff; */
  border: 1px solid #cccccc;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

ul.pagination li.prev a,
ul.pagination li.next a{
  font-size: 10px;
}

ul.pagination li.current a,
ul.pagination li.current a:hover,
ul.pagination li a:hover:not(.arrow) {
  color: #fff;
  background-color: #fb8846;
  border: 1px solid #fb8846;
}


.singlePagination {
  width: 100%;
  max-width: 775px;
  padding-top: 90px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.singlePagination ul {
  max-width: 550px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.singlePagination ul li.back a {
  font-size: 13px;
}

.singlePagination ul li.prev,
.singlePagination ul li.next {
  width: 30px;
  height: 30px;
  position: relative;
}

.singlePagination ul li.prev a,
.singlePagination ul li.next a {
  width: 100%;
  height: 100%;
  display: block;
  /* line-height: 1; */
  position: relative;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fb8846;
  border-radius: 50px;
}

.singlePagination .arrow {
  position: relative;
  display: inline-block;
  width: 6.9px;
  height: 20.8px;
}

.singlePagination .arrow::before,
.singlePagination .arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 8px;
  height: 1px;
  border-radius: 9999px;
  background-color: #fb8846;
  transform-origin: calc(100% - 1px) 50%;
}

.singlePagination .arrow::before {
  transform: rotate(45deg);
}

.singlePagination .arrow::after {
  transform: rotate(-45deg);
}

.singlePagination ul li.prev span {
  transform: scale(-1, 1);
}

.singlePagination ul li.prev a:hover,
.singlePagination ul li.next a:hover {
  background-color: #fff;
}

.singlePagination ul li a span {
  width: 100%;
  display: block;
}

.singlePagination ul li a span img {
  width: 4px;
  height: 6px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

